@font-face {
    font-family: 'Museo700';
    src: url('../fonts/MuseoSans.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo900';
    src: url('../fonts/MuseoSans_0.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo300';
    src: url('../fonts/MuseoSans-300.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}